<?php
/*
Plugin Name: Stephan Pay Cliente
Text Domain: stephan-pay-cliente
Domain Path: /languages
Plugin URI: https://download.winandoffice.com/Install/pluginWaoUpdates/stephan-pay-cliente/
Description: Cliente para la pasarela de pago Stephan
Version: 1.0.2
Fecha: 25 de mayo 2024
Fecha actualizacion: 07 de agosto de 2024
Change Log: Adaptado para dos metodos de pago (en lugar de solo COD)
Author: Arturo Zubieta
Author URI:https://download.winandoffice.com
License: GPL
*/
defined( 'ABSPATH' ) || exit;
// Definimos la version actual del plugin para la actualizacion automática
if (!defined('MY_PLUGIN_VERSION')) {
    define('MY_PLUGIN_VERSION', '1.0.2');
}

// Carga los archivos de traducción del plugin
function stephan_pay_cliente_load_textdomain() {
    load_plugin_textdomain( 'stephan-pay-cliente', false, dirname( plugin_basename( __FILE__ ) ) . '/languages' );
}
add_action( 'plugins_loaded', 'stephan_pay_cliente_load_textdomain' );

include("classes/pay_client_configuracion.php");
include("classes/pay_client_metodo_de_pago_shop.php");
include("stephan-pay-client-update.php");




